prefix=/build/coverity/install-Osmocom
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Osmocom SIMtrace2 library
Description: Library for SIM Card / Smart Card tracing + emulation
Version: 0.9.0.2-e196
Libs: -L${libdir} -losmo-simtrace2
Cflags: -I${includedir}/
